Latest Minimessage with 1.17.1

azzztec

New member
Feb 17, 2022
2
0
1
I want to use latest net.kyori.Minimessage (4.16.0), but after shading net.kyory.adventure i have an error 1710576415592.png
 
Version Output
Purpur version git-Purpur-1428 (MC: 1.17.1) (Implementing API version 1.17.1-R0.1-SNAPSHOT) (Git: 9beb23b on ver/1.17.1)

electronicboy

Administrator
Staff member
Dec 11, 2021
225
10
38
28
well, yes, if you relocate adventure then you can't call the native paper methods as it breaks the ABI for those methods